[<text>
<title>nissan u.s. car sales rise in late march</title>
<dateline>    carson, calif., april 3 - </dateline>nissan motor corp in usa, a unit
of nissan motor co ltd, said its domestic car sales for the
march 21-31 period rose 82.8 pct to 4,635 from 2,536 a year
ago.
    it said automobile sales for the month gained 37.6 pct to
10,130 from 7,363 and year to date they increased to 23,899
from 20,209.
    nissan said late-march u.s. truck sales increased 15.5 pct
to 3,567 from 3,089. the month's truck sales declined 4.2 pct
to 7,271 from 7,592, and year to date, sales increased to
20,398 from 18,477.
 reuter
</text>]